### Method

# Gtk AppChooserWidget get_show_other

#### Declaration [src]

    gboolean
    gtk_app_chooser_widget_get_show_other (
      GtkAppChooserWidget* self
    )

#### Description [src]

Gets whether the app chooser should show applications which are unrelated to the content type.

Gets property | `Gtk.AppChooserWidget:show-other`

#### Return value

Returns: | `gboolean`
| The value of `GtkAppChooserWidget:show-other`.